package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenereportdetailDTO implements Serializable {

    private static final long serialVersionUID = 931745004724333L;

    private Integer tgenereportdetailPK;

    private Integer recordversion;

    private String sourceparameter;

    private String mandatory;

    private Integer tgenereport;

        public Integer getTgenereportdetailPK() {
    return tgenereportdetailPK;
    }

        public void setTgenereportdetailPK(Integer tgenereportdetailPK) {
    this.tgenereportdetailPK = tgenereportdetailPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getSourceparameter() {
    return sourceparameter;
    }

        public void setSourceparameter(String sourceparameter) {
    this.sourceparameter = sourceparameter;
    }

        public String getMandatory() {
    return mandatory;
    }

        public void setMandatory(String mandatory) {
    this.mandatory = mandatory;
    }

        public Integer getTgenereport() {
    return tgenereport;
    }

        public void setTgenereport(Integer tgenereport) {
    this.tgenereport = tgenereport;
    }

}